Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "netdiagnostics", "netdiagnostics.vcproj", "{E136BEE4-79E6-449B-8BE8-0E413437EB07}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 1
		SccProjectUniqueName0 = netdiagnostics.vcproj
		SccProjectName0 = netdiagnostics
		SccLocalPath0 = ..\\..
		SccProvider0 = MSSCCI:Perforce\u0020SCM
		SccProjectFilePathRelativizedFromConnection0 = examples\\netdiagnostics\\
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{E136BEE4-79E6-449B-8BE8-0E413437EB07}.Debug.ActiveCfg = Debug|Win32
		{E136BEE4-79E6-449B-8BE8-0E413437EB07}.Debug.Build.0 = Debug|Win32
		{E136BEE4-79E6-449B-8BE8-0E413437EB07}.Release.ActiveCfg = Release|Win32
		{E136BEE4-79E6-449B-8BE8-0E413437EB07}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
